+++
title = 'Comming out'
date = 2024-01-11T17:48:10-05:00
draft = true
+++

Salut ! Ca fait longtemps que je me cache dans mon coin sans jamais donner trop
de nouvelle. Il y a une raison pour ca. Je suis transgenre ; ce qui signifie
que je ne me vois, ni me m'ai jamais vraiment vu comme un homme.

## But
Cette page a pour but d'expliquer les changements que je veux effectuer, et
pourquoi je ressents le besoin de les faires. C'est assez maladroit, dans le
sens ou j'essaie de justifier mon ressenti, mon identité.

## Considérations familliales
Je sais que c'est quelque chose de compliquer à accepter pour certains. Croyez
moi, je suis aussi passée par là. Cependant, c'est une partie de moi que je ne
peux plus ignorer. Ca fait maintenant plusieurs années que je considère une
transition, et c'est aujourd'hui que je vous la partage.

<!--## 
Quand je regardais dans le miroir, je voyais juste le masque que tout le monde
appelait "Maxime", mais je ne me suis jamais vraiment reconnue dans cette
image.-->

## Qui suis-je
Je suis toujours la meme personne. Je joue toujours de la guitare, je développe
toujours des trucs que personne comprend dans mon coin. J'utilise seulement un
nouveau nom, des nouveaux pronoms, et j'évolue dans un corps qui me plait.

### ↪Medical
Pour tout ce qui concerne le plan médical, je prends des hormones, ce qui a
amplement été discuté et approuvé par un psychiatre agréé, ainsi qu'un
endochrinologue. C'est quelque chose qui a été beaucoup réflechi et qui n'est
pas pris à la légère.

Pour moi, ca représente un besoin vital.

Pour tout le reste, c'est mon chemin, et ça reste des décisions très
personnelles que j'ai pas envie de partager :)

## Considérations politique et religieuse
Personnelement, je ne comprends pas que ce que je vie doit absolument etre
politisé. Je veux juste vivre ma vie tranquilement  dans mon coin, avoir accès
aux memes ressources et emplois que tout le monde. Une transition n'a
fondamentalement rien de politique.

Pour l'aspect religieux, si Dieu est amour, et qu'il est aussi omniscient, 
alors je n'ai pas besoin de me cacher. De plus, certains Saints avaient des
manières de s'exprimer que l'on pourrait rapprocher aujourd'hui de manières
transgenre :
+ [*Saint Théodor{e,a}*](https://nominis.cef.fr/contenus/saint/8188/Sainte-Th%C3%A9odora.html)
  a vécu comme une femme, puis a repenti ses péchers aux seins d'un monastère.
  seul sa mort à rendu son secret publique.
+ [*Public Universal Friend*](https://fr.wikipedia.org/wiki/Public_Universal_Friend)
  est un prètre agenre des années 1770 aux états unis.
+ [*Matrona of Perge*](https://en.wikipedia.org/wiki/Matrona_of_Perge), qui
  après s'habiller en homme pour correspondre à la lettre de Saint Paul aux
  Corinthiens, fonde un couvent. Toutes les soeurs y continueront d'adopter des
  vetements masculins.
+ Saint Hilarion / Hilaria. Les sources sont moins fiables. Certains textes
  le voit comme un homme, d'autres comme une femme. 

Il y a d'autres saints LGBT que l'on fete dans le calendrier, comme par exemple
Saint aelfred de Rievaulx.

## TL;DR
Je m'appelle Violette. Je suis une femme. J'aimerais le plus possible que vous
utilisiez ces nouvelles dénominations, mais l'erreur est humaine, ne vous en
faites pas :)

Si vous voulez me poser plus de question, j'ai une adresse mail à
[Violette@bigblase.xyz](mailto:violette@bigblase.xyz).

J'espère que vous m'accepterez.
Bonne journée !

    -- Violette

## ressources
+ [un document complet](https://genderdysphoria.fyi/fr/)
+ [Association transgenre francophone](https://fransgenre.fr)
+ [Association transgenre de Sherbrooke](https://transestrie.org)
